{
Name: "1910 [LEAGUE]",
Author: "4y1u9,Murat",
Civs: 213,
Age: 7,
Day: 30,
Month: 4,
Year: 1910,
Campaign: false,
CivDefault_Gold: 1000,
CivDefault_GoldRandom: 500,
CivDefault_Legacy: 150,
CivDefault_LegacyRandom: 75,
CivDefault_ManpowerPercentage: 100,
CivDefault_Technology: 73,
ProvinceDefault_Population: 500000,
ProvinceDefault_Economy: 10,
ProvinceDefault_TaxEfficiency: 5,
ProvinceDefault_Manpower: 15,
HoursPerTurn: 24
}